body{margin:0 auto;
     overflow:scroll;
}

a img{
    border-style:none;
}

.temple_wrap{
	position:relative;
	width:785px;
	background-color: #0d0015;
	float: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.menu{
	background-color:#0d0015;
	position:fixed;
	width: 100%;
	height: 90px;
	margin:0;
	z-index:1;
}




.main{
	background-color:#0d0015;
	width:600px;
	height:200%;
	margin:0 auto;
	position:relative;
	padding-left:20px;
	padding-top:120px;
	text-align:center;
}

.footer{
	width: 100%;
	height: 50px;
	clear: both;
}

.footer p {
	font-size: 12px;
	color: #FFF;
	padding-top: 18px;
	text-align: center;
}

div.box_q{
	background-color:#FFF;
    width:500px;
    height:150px;
	padding-left:10px;
	left:100px;
}

div.box_a{
    background-color:#F99;
    width:500px;
    height:150px;
	padding-left:10px;
	left:150;
}

.wrapper {
	background-color: #FFF;
	width: 500px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.wrapper2 {
	background-color: #FFF;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}


h1 {
	font-size: 13px;
	font-weight:lighter;
	color: #FFF;
}
h2 {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
}
h3 {
	font-size: 16px;
	font-weight:bold;
	color: #FFF;
	font-family: "�l�r �o����", "MS PMincho", "�q���M�m���� Pro W3", "Hiragino Mincho Pro", serif;
	margin-top: 20px;
	margin-bottom: 20px;
}
h4 {
	text-align: right;
	color: #FFF;	
}

h5 {
	text-align: right;
	color: #000;
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����", Osaka-mono, monospace;
	font-size: 14px;
	font-weight: normal;
}

body {
	background-color: #0d0015;
}

.wrapper p {
	text-align: left;
	color: #0d0015;
}

.wrapper2 p {
	text-align: left;
	color: #0d0015;
}


.menu .navi {
	height: 63px;
}

.menu .navi .navi_menu li {
	list-style-type: none;
}


.menu .navi .navi_menu li {
	float: left;
	height: 63px;
}
.main .navi .navi_menu li a {
	display: block;
}


.main table {
	margin-right: auto;
	margin-left: auto;
	position: relative;
}



.main_line img {
	height: 23px;
	width: 150px;
	margin-right: auto;
	margin-left: 0px;
	float: left;
}
.main_pleview img {
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.okotoba {
	width:580px;
    height:410px;
	color : #ffffff;
}
